body {
         display: flex;
         justify-content: center;
         align-items: center;
         height: 100vh;
         background-color: Turquoise;
         margin-top: 130px;
 }
 form {
         background-color: Tomato;
         color: Turquoise;
         width: 50%;
         padding: 33px;
         border-radius: 10px;
         box-shadow: 0 4px 16px #ccc;
         font-family: sans-serif;
         letter-spacing: 1px;
         margin: 0 auto;
 }

input{
  background-color: aqua;
  color: DarkMagenta;
}


